Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 06:48:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello i want to know pin of my shukran card and its not displaying                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280049019 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            10:37 AM, 15th Mar                     hello i want to know pin of my shukran card and i
 ts not displaying                    fast           10:37 AM, 15th Mar                   krishan                   Hi, Thank you for contacting us. My name is krishan           10:37 AM, 15th Mar                   krishan                   as we can see you want to know the order status           10:38 AM, 15th Mar                   krishan                   we can see this order has not delivered to you hence we are escalating this  to our team           10:40 AM, 15th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:45 AM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:48 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248028